body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/Tile5.jpg);
}
.imgBorder{ border:none;}
.imgshadow{box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);}
.container-main {
	background-color: #FFFFFF;
	margin: auto;
	padding: 0px;
	width: 1003px;
	background-image: url(../images/content_bg.jpg);
}
.main-content-left {
	margin: auto;
	float: left;
	height: auto;
	width: 210px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.main-content-right {
	float: right;
	height: auto;
	width: 738px;
	padding-left: 1px;
	margin-top: 15px;
}
.subject-list {
	margin: auto;
	float: left;
	height: auto;
	width: 220px;
	background-color: #fff;
	padding-bottom: 15px;
}
/*------------my */
.subject-list-linkbg {
	background-image: url(sub-linkbg.gif);
	float: left;
	height: 26px;
	width: 176px;
	padding-top: 6px;
	padding-left: 40px;
	margin-top: 2px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:8px;
	clear:left;
}
.subject-list-linkbg:hover {
	background-image: url(sub-linkbgHover.gif);
	float: left;
	height: 26px;
	width: 176px;
	padding-top: 6px;
	padding-left: 40px;
	margin-top: 2px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:8px;
	
}
.subject-list-linkbg a {
	
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}
.subject-list-linkbg a:hover {
	
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
	color:Green;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.subject-list-name {
	margin: auto;
	float: left;
	height: 30px;
	width: 190px;
	padding-top: 3px;
	padding-left: 20px;
	margin-top:5px;
	margin-left:6px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-image:url(subbg.png);
}

.header-link {
	margin: auto;
	float: right;
	height: 25px;
	width: 366px;
	padding-top: 2px;
	padding-right: 0px;
}
.header-link a
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #64B547;
    padding: 0px 5px 5px 5px;
   text-decoration:none;
}
.header-link a:hover{    color: #000; border-bottom:solid 3px #000; padding-bottom:2px; }
	.txt{
	background-image:url('form_bg.jpg');
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 200px;
	color:#333333;
	padding:4px;
	margin-right:4px;
	margin-bottom:0px;
	margin-top:1px;
	font-family:tahoma, arial, sans-serif;
	
}

.textheader{color:#75A400; border-bottom:solid 3px #f5f5f5; padding:5px; margin:5px; width:490px; font-size:16px; }
.textheaderGreen{color:#75A400;  padding-bottom:5px; width:90%; font-style:normal; padding-top:5px;  }
.dvText{ text-transform:none; padding: 5px;color: #464646;line-height: 23px;text-align: justify;   font-size: 13px; width: auto; 	font-family:Century Gothic;}
.textTitle{ font-family:Trebuchet MS; font-size:12px; color:#EC9C07; text-align:justify; text-decoration:none;}
.textAuthor{ font-family:Trebuchet MS; font-size:11px; color:green; text-align:justify; text-decoration:none;}
.textPrice{ font-family:Trebuchet MS; font-size:12px; color:red; text-align:justify; text-decoration:none;}
.dvTextFooter{padding-top:5px; text-transform:none; padding: 5px;color: #C8DDA8;;line-height: 18px;text-align: justify;    font-size: 11px; width: auto; font-family: Trebuchet MS;}
.dlBookSerch{ background-color:#fff;}
.dlBookSerch:hover{ background-color:#000;}
.pleft{ padding-left:5px;}
.printlistbg{ background-image:vlbg.jpg;}
.feactured_pro_main {
	background-color: #FFFFFF;
	float: left;
	
	width: auto;
	padding: 0px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family:Trebuchet MS;
	font-size:12px;
	clear:both;
}

.feactured_pro_bg {
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	background-color: #FFFFFF;
	line-height:20px;
	
}
.Featured-pro-bg {
	padding: 0px;
	float: left;
	height: 200px;
	width: 349px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	margin-top: 0px;
	margin-bottom: auto;
	background-color: #FFFFFF;
}

.Featured-pro-im {
	margin: auto;
	float: left;
	height: 168px;
	width: 100px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #FFFFFF;
	
	
}
.Featured-pro-right {
	margin: auto;
	float: right;
	height: auto;
	width: 210px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Featured-pro-bookname {
	padding: 0px;
	float: left;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
.Featured-pro-dot {
	padding: 0px;
	float: left;
	height: 5px;
	width: 680px;
	margin-top: 10px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	margin-left: 10px;
}

/* =====================================CART ====================================================== */

/*Product Details*/

.pContainerLeft {
	background-color: #fff;
	margin: auto;
	float: left;
	height: auto;
	width:370px;
	padding-top: 10px;
	
	
}


.pContainerRight {
	background-color: #fff;
	margin: auto;
	float: right;
	height: auto;
	width: 540px;
	padding-right:10px;
	padding-left:10px;
	padding-top: 10px;
	
	
}

/* others*/
span
{
	 padding-left:1px;
	 
	}
	
	
	
	.editorItem
	{
		
 width:100px;
 height:30px;
		
		}
	/*View Cart*/
	.products {
	margin-bottom: 15px;
	padding: 5px 0;
	border-top: solid 1px #D6D3CA;
	border-bottom: solid 1px #D6D3CA;
}
.containerCart {
	background-color: #FFF;
	padding: 15px;
	margin: 0 auto;
	width: 600px;
}
/* Gridview Cart */

.gvHeader
{
	
	width: 900px;

  
	 background-image:url('form_bg.jpg');
	 height:30px;
	 
	}
			.gvCart
{
	
	width: 900px;
	height:auto;
	border: 1px solid #e6e6e6;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  
	
	}	
	.alterItem
	{
		border-bottom:solid 1px #e5e5e5;
		
		}
		
		.textHeader {
	float: left;
	height: 25px;
	width: 100%;
	margin: 3px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #da007a;
	background-color: #FFFFFF;
	color:#da007a;
 font-weight:bold;
 
}

/* Admin Panel */
	.dvPropertyMap
{
	margin: auto;
	float:left;
	background-color:#F9F9F9;
	width: 750px;
	border: 1px solid #DADCDD;
	margin-left:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding:10px;
    
	 
	}
	 .item
    {
    	font-size:12px;
    	
    	font-family:Tahoma;
    	line-height:20px;
    	min-height:60px;
    	text-align:left;
    	
    	}
    	
    	/* Cart */
    	.txtSearch
	{
	background-image:url('form_bg.jpg');
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 215px;
	height:20px;
	color:#333333;
	padding-bottom:3px;
	margin-right:4px;
	margin-bottom:5px;
	font-family:tahoma, arial, sans-serif;
	
}

.Qty,.Ttl
	{
	background-image:url('form_bg.jpg');
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 155px;
	height:20px;
	color:#333333;
	padding-bottom:3px;
	margin-right:4px;
	margin-bottom:5px;
	font-family:tahoma, arial, sans-serif;
	
}

/*ffffffffffff*/


.header-logo {
	margin: auto;
	padding: 0px;
	float: left;
	height: 100px;
	width: 1003px;
	background-image: url(../images/Header_logo.jpg);
}
.menu-bg {
	background-color: #FFFFFF;
	margin: auto;
	padding: 0px;
	float: left;
	height: 37px;
	width: 1003px;
	background-image: url(../images/menu-bg.jpg);
}
.menu {
	margin: auto;
	padding: 0px;
	float: left;
	height: 37px;
	width: 700px;
}
.search-button {
	margin: auto;
	padding: 0px;
	float: right;
	height: 37px;
	width: 290px;
}
.main-content {
	background-image: url(../images/content_bg.jpg);
	margin: auto;
	float: none;
	height: auto;
	width: 973px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
}
.best-seller {
	background-image: url(../images/best-seller.jpg);
	padding: 0px;
	float: left;
	height: 369px;
	width: 220px;
	margin-top: 15px;
}
.best-seller-name {
	margin: auto;
	float: left;
	height: 30px;
	width: 205px;
	padding-top: 15px;
	padding-left: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #75A400;
}
.login-form {
	padding: 0px;
	float: left;
	height: 272px;
	width: 220px;
	margin-top: 15px;
}
.footer-bg {
	float: left;
	height: 180px;
	width: 1003px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #99CC00;
	background-image: url(../images/footer-bg.gif);
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.footer-bg-name {
	float: left;
	height: 160px;
	width: 165px;
	margin-top: 15px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	padding-right: 15px;
	padding-left: 15px;
}
.followus-bg {
	margin: auto;
	padding: 0px;
	float: left;
	height: auto;
	width: 165px;
}

.footer-buttom-bg {
	background-color: #787878;
	margin: auto;
	float: left;
	height: 30px;
	width: 1003px;
	padding-top: 10px;
}

.footer-name {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	float: left;
	height: 15px;
	width: 165px;
	margin-bottom: 5px;
}
.footer-link-bg {
	padding: 0px;
	float: left;
	height: 20px;
	width: 165px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}


.header-right {
	margin: auto;
	float: right;
	height: 60px;
	width: 250px;
	padding-top: 10px;
}


.content-bg {
	padding: 0px;
	float: left;
	height: auto;
	width: 738px;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 0px;
}
.content-bg-top {
	margin: auto;
	float: left;
	height: 44px;
	width: 723px;
	background-image: url(../images/top-bg.jpg);
	padding-top: 15px;
	padding-left: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #75A400;
	text-align: left;
}
.content-bg-maddle {
	background-image: url(../images/maddle-bg.jpg);
	margin: auto;
	float: left;
	height: auto;
	width: 703px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	background-position: left top;
	text-align: left;
	word-spacing: normal;
	background-color: #FFFFFF;
}
.new-pro-bg {
	float: left;
	min-height: 300px;
	height:auto;
	width: 170px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e9e9e9;
	margin-top: 5px;
	margin-bottom: 10px;
}
.new-pro-bg:hover {
	 background-color:#f5f5f5;
}
.new-pro-im-bg {
	float: left;
	height: 170px;
	width: 115px;
	padding-top: 10px;
	padding-right: 28px;
	padding-bottom: 10px;
	padding-left: 28px;
	margin: auto;
	
}
.new-pro-name {
	height: auto;
	width: 115px;
	padding-top: 5px;
	padding-right: 27px;
	padding-left: 27px;
	text-decoration:none;
}



.content-bg-buttom {
	margin: auto;
	padding: 0px;
	float: left;
	height: 20px;
	width: 738px;
}

.main-content-right-scroll {
	float: left;
	height: 200px;
	width: 738px;
}
.best-seller-imbg {
	float: left;
	height: auto;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 20px;
	margin-bottom: 15px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
}



a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #DE0000;
}
a:active {
	text-decoration: none;
	color: #000;
}
.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}













.style6 {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
}
.style7 {
	font-size: 13px;
	font-weight: normal;
	color: #FF9900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 20px;
	}
.style9 {
	font-size: 13px;
	font-weight: bold;
	color: #EB9B06;
}
.style10 {
	color: #ED9F09;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
}
